bgoffice-dict-downloader_0.10_all.deb


Advertisement

Description

bgoffice-dict-downloader - download dictionaries for gbgoffice

Property Value
Distribution Debian Sid
Repository Debian Contrib amd64
Package name bgoffice-dict-downloader
Package version 0.10
Package architecture all
Package type deb
Installed size 43 B
Download size 15.05 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
bgoffice-dict-downloader_0.10_all.deb 0.10 all Debian Contrib
bgoffice-dict-downloader - - -

Requires

Name Value
curl -
debconf >= 0.5
debconf-2.0 -
liburi-perl -
libwww-mechanize-perl -
perl -

Download

Type URL
Binary Package bgoffice-dict-downloader_0.10_all.deb
Source Package bgoffice-dict-downloader

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install bgoffice-dict-downloader deb package:
    # sudo apt-get install bgoffice-dict-downloader

Files

Path
/usr/bin/bgoffice-dict-download
/usr/sbin/update-bgoffice-dicts
/usr/share/doc/bgoffice-dict-downloader/changelog.gz
/usr/share/doc/bgoffice-dict-downloader/copyright
/usr/share/lintian/overrides/bgoffice-dict-downloader
/usr/share/man/man1/bgoffice-dict-download.1.gz
/usr/share/man/man1/update-bgoffice-dicts.1.gz

Changelog

2018-05-15 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.10) unstable; urgency=medium
* postinst: convert chown -R root:root to tar --no-same-owner
thanks, lintian
* fix a typo in update-bgoffice-dicts(1)
thanks, lintian
* change Priority from extra to optional
* Welcome to Salsa: migrate to Git and put me as Maintainer
* bump debhelper compatibility level to 10
* use '3.0 (native)' source format
* declare conformance with Policy 4.1.4
* adapt download code to sourceforge changes
2012-02-20 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.09) unstable; urgency=low
* add Dutch debconf translation by Jeroen Schota( Closes: #659250)
* add Polish debconf translations by Michał Kułach (Closes: #659568)
* add Danish translation by Joe Hansen (Closes: #595618)
* s/uncertainities/uncertainties/ in debconf templates (including
translations). Thanks to Daniele Forsi
* Standards-Version: 3.9.2 (no changes needed)
2010-12-16 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.08) unstable; urgency=low
* Adapt to changed file layout upstream.
Closes: #607264 -- Download url for dictionaries has changed
* claim conformance with policy 3.9.1
* add liburi-perl to (build-)dependencies
2010-05-22 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.07) unstable; urgency=low
* rules: check bgoffice-dict-download syntax during build
* add perl and libwww-mechanize-perl to (build-) dependencies
Closes: #582638 -- missing dependency on libwww-mechanize-perl
Thanks to Nikolay Mitev for reporting.
2010-05-17 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.06) unstable; urgency=low
* debian/rules: make three-liner
* reimplement downloading in a separate bgoffice-dict-download program
* postinst: use bgoffice-dict-download for the actual downloading
Closes: #581529 -- fails to download dictionaries
2010-04-13 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.05) unstable; urgency=low
* add Italian debconf translation by Vincenzo Campanella (Closes: #576781)
2010-04-06 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.04) unstable; urgency=low
* add Spanish debconf translation by Ricardo F (Closes: #576589)
* updated Galician debconf translation by Marce Villarino (Closes: #511833)
* control: remove redundant Section from the binary package
* control: add ${misc:Depends} to dependencies
* templates: convert _Choices to __Choices, keeping the translations intact
* Standards-Version: 3.8.4
+ copyright: explain why we are in contrib
* add lintian override about unused dict-list template
2008-06-07 - Damyan Ivanov <dmn@debian.org>
bgoffice-dict-downloader (0.03) unstable; urgency=low
* Add Swedish debconf translation. Thanks to Martin Bagge.
Closes: #483398
* do not compare the MD5 checksum of downloaded files as this prevents a
package released as "stable" to download new dictionaries. Instead, verify
that the downloaded file is a bzip2-compressed tar archive with the
expected data in it. Closes: #481568

See Also

Package Description
bladerf-firmware-fx3_0.2017.12~rc1-2_amd64.deb nuand bladeRF firmware downloader (FX3)
bladerf-fpga-hostedx115_0.2017.12~rc1-2_amd64.deb nuand bladeRF FPGA bitstream downloader (hostedx115)
bladerf-fpga-hostedx40_0.2017.12~rc1-2_amd64.deb nuand bladeRF FPGA bitstream downloader (hostedx40)
boinc-client-nvidia-cuda_7.12.0+dfsg-1_amd64.deb metapackage for CUDA-savvy BOINC client and manager
boinc-client-opencl_7.12.0+dfsg-1_amd64.deb metapackage for AMD/ATI OpenCL-savvy BOINC client and manager
boinc-virtualbox_7.12.0+dfsg-1_amd64.deb metapackage for virtualbox-savvy projects
browser-plugin-freshplayer-pepperflash_0.3.9-1_amd64.deb PPAPI-host NPAPI-plugin adapter for pepperflash
bumblebee-nvidia_3.2.1-17_amd64.deb NVIDIA Optimus support using the proprietary NVIDIA driver
caffe-cuda_1.0.0-8+b1_amd64.deb Fast, open framework for Deep Learning (Meta)
caffe-tools-cuda_1.0.0-8+b1_amd64.deb Tools for fast, open framework for Deep Learning (CUDA)
cbedic_4.0-4+b1_amd64.deb Text-mode Bulgarian/English Dictionary
cicero_0.7.2-4_all.deb French and English Text-To-Speech for MBROLA
cl-sql-oracle_6.7.0-1.1_all.deb CLSQL database backend, Oracle
cl-umlisp-orf_3.3.2-3_all.deb Common Lisp Unified Medical Language System Interface, ORF
cl-umlisp_2007ac.2-6_all.deb Common Lisp interface for the Unified Medical Language System
Advertisement
Advertisement